*{ margin: 0; padding: 0;}
html,body{ width: 100%; height: 100%; }
body{font-family:"微软雅黑", "Microsoft YaHei", "Tahoma", "宋体";*font-family:"微软雅黑", "Microsoft YaHei", "Tahoma", "宋体";}
ol,ul,p,input{ padding:0; margin:0; border:0; list-style:none;}
a{ text-decoration:none;}
img{ border: none;}
.left{ float: left;}
.right{ float: right;}
.hide{ display:block;}
.clearfix:after{ content:"."; display:block; clear:both; height:0; font-size:0; overflow:hidden;}
.clearfix{ zoom:1;}

.wrap{ width:750px; margin:0 auto; background:#f2f2f2; font-size: 28px;}
.cont{width:690px; margin:0px auto;}
.xian{ padding-bottom:60px; border-bottom:1px solid #ccc; margin-bottom:60px;}

/*按钮*/
.but{ font-size:34px; height:90px; line-height:90px; background:#835fa8;border-radius:8px; text-align:center;}
.but a{color:#fff; text-decoration:none;}
.but a:hover{ text-decoration:none;}
.buta{ font-size:34px; height:90px; line-height:90px; border:1px solid #835fa8; border-radius:8px; text-align:center; margin-top:20px;}
.buta a{color:#835fa8; text-decoration:none;}
.buta a:hover{ text-decoration:none;}


/*导航*/
.dy{ width:100%; height: 395px; margin-bottom: 20px; overflow:hidden;background:url(../images/banner.jpg) no-repeat #fff; padding:430px 0px 0; font-size:30px; color:#666; line-height:50px; font-family:"微软雅黑";}
.dya{ width:100%; height: 395px; margin-bottom: 20px; overflow:hidden;background:url(../img/bannera.jpg) no-repeat #fff; padding:430px 0px 0; font-size:30px; color:#666; line-height:50px; font-family:"微软雅黑";}
.dy .dy_tel{ width: 690px; padding:0 30px; height: 114px; border-bottom: 1px solid #ccc; overflow: hidden;}
.dy .dy_tel p{ width:598px ; line-height: 114px; font-size: 30px; color: #666;}
.dy .dy_tel p span{ font-size:36px ; color: #333;}
.dy .dy_tel a{ width: 92px; height: 42px; padding-top: 36px;}
.dy .dy_con{ padding:40px 0; line-height: 50px; font-size:28px ; color: #666;}
.dy .dy_con span{ color: #333;}


.fw{ width: 100%; height: 1910px; margin-bottom: 20px; overflow: hidden; padding-bottom: 70px; background: #fff;font-family:"微软雅黑";}
.fw ul{ padding-bottom: 40px; font-size:28px ; color: #666;}
.fw ul li{ line-height: 50px; padding-left: 25px; background: url(../images/dot.jpg) no-repeat left 20px;}


/*表单*/
.formCon{ width: 100%; height:auto; margin-bottom: 20px; overflow: hidden; padding-bottom: 70px; background: #fff;font-family:"微软雅黑";}
.formDiv{width:635px; height: 99px; padding-top: 2px; overflow: hidden; padding-left: 55px; margin-bottom: 10px; background:  url(../images/name.jpg) no-repeat;}

.formTel{ background:  url(../images/phone.jpg) no-repeat;}
.formzy{ background:  url(../images/formzy.jpg) no-repeat;}
.formyy{ background:  url(../images/formyy.jpg) no-repeat;}
.formpj{ background:  url(../images/formpj.jpg) no-repeat;}
#form_zhuanti input{width:634px; height:96px; line-height:96px; border:0; font-size:28px; color:#999;font-family:"微软雅黑";  }
.select{ background:  url(../images/city.jpg) no-repeat; }
.selecta{ background:  url(../img/guojiaa.gif) no-repeat;}
#form_zhuanti select{width:634px;  height:95px; line-height:95px; background: none; border:0; font-size:28px; color:#999; font-family:"微软雅黑"; }
.anniu{ padding-top: 5px;}
.anniu a{ display: block; width:690px; height:100px; overflow:hidden; cursor:pointer; text-decoration:none;background:  url(../images/link.jpg) no-repeat;}

.bgs{ padding-bottom: 50px; background:#fff;}
.swiper-container {
    padding-top: 35px;
    width: 750px;
    height: 600px;
    margin: 0 auto;
}
.swiper-container1 .swiper-slide{
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide {
    position: relative;
    text-align: center;
    font-size: 28px;
    background: #fff;
    height: 85% !important;
    box-shadow:0px 0px 15px 0px rgba(0,0,0,0.1);
   background-size:contain;
    
}
.swiper-pagination-bullet{ width: 11px !important; height: 11px !important; border:1px solid #0159a3 !important; background: none !important;opacity:1 !important;}
.swiper-pagination-bullet-active{ background: #0159a3 !important;}
.swiper-slide-active{ -webkit-transform: scale(1.05,1.1) !important; transform: scale(1.05,1.1) !important;}

.bgs_dl{ width: 70%; font-size:28px ; font-family: "微软雅黑"; color: #fbfbfb;}
.bgs_dl dt{ padding-bottom: 10px;}
.bgs_dl dd{/* position: relative;*/ text-align: center; padding-bottom: 10px; font-size: 26px;}
.bgs_dl dd span{ width:auto ;}
.bgs_dl dd p{ width: 65%; color: #fff !important; }
.bgs_zx{ position: absolute; bottom:60px; width:268px ; left:130px;height:100px ; line-height: 100px; color: #fbfbfb; font-size:34px; text-align: center;}

.jy{ width: 100%; height: auto; overflow: hidden; margin-bottom: 20px; padding-bottom: 70px; overflow: hidden; font-family: "微软雅黑"; background: #fff;}
.jy_main{ padding-top: 25px; height:840px;}
.jy_tit{ padding-bottom: 30px;}
.jy_tit span{ width: auto; padding:0 5px; height: 50px; line-height:50px ;overflow: hidden; text-align: center; font-size: 30px;cursor:pointer; color: #333; }
.jy_tit span.se{color: #0159a3; border-bottom:5px solid #0159a3;}
.swiper-container2,.swiper-container3{ height: 700px; padding-top: 45px; }
.swiper-container2 .swiper-slide,.swiper-container3 .swiper-slide{ background: url(../img/team.gif) no-repeat bottom center #fff;}
.jy_dl{ padding-top: 30px;}
.jy_dl dt{ height:250px; overflow: hidden;}
.jy_dl dt img{ width:440px; height: 150px; padding-top:50px;}
.jy_dl dd{ line-height: 46px; font-size: 28px; color: #333;}
.jy_dl dd.jy_intro{ padding:0 15px; color: #666; text-align: left;}


.zt{width: 100%; background:#fff; padding-bottom: 98px;}
.zt a{ display: block; width: 100%; height:150px ; margin-bottom: 5px; overflow: hidden;}
.zt a img{ width: 100%;}

/*底部*/
.dibu{position:fixed; z-index:3; bottom:0px; width:750px; }
.tell{ width:375px; height:98px; float:left;}
.weixin{position:relative; float:left; width:375px; box-sizing:border-box; -webkit-box-sizing:border-box;}
.weixin:last-child{border-right:none;}
.weixin_nr{position:absolute; bottom:98px; z-index:10;  width:100%; box-sizing:border-box;  -webkit-box-sizing:border-box;  display:none; background:#fff;}
.weixin_bt{ width:375px; height:98px;}
.weixin_bt a{display:block; cursor:pointer;}

/*标题*/
.bt{ height:56px; line-height:56px; padding:50px 0 20px; overflow: hidden; font-weight: normal; font-size:36px; color:#333; text-align: center;}
.bta{ height:136px; line-height:56px; padding:50px 0 20px; overflow: hidden; font-weight: normal; font-size:36px; color:#333; text-align: center;}
.f_bt{height:50px; line-height:50px; padding-bottom: 10px; overflow: hidden; font-size: 30px; color: #333; text-align: center;}

.xm{ width: 100%; height: 1355px; overflow: hidden; padding-bottom: 60px; margin-bottom: 20px; background:#fff;font-family: "微软雅黑";}
.xm_con{ line-height: 50px;color: #666;}
.xm_con p{ padding-top: 10px; text-indent: 2em; font-size:28px ; }
.xm_list{ padding-bottom:50px;}
.xm_list dl{ width:224px; padding:40px 40px 0; text-align: center;}
.xm_list dl dt{ height: 210px; padding-bottom: 15px; overflow: hidden;}
.xm_list dl dt img{ width: 150px;}
.xm_list dl dd{ line-height: 50px; font-size: 28px; font-size: 28px; color: #666;}

.but{ font-size:34px; height:100px; line-height:100px; background:#2858a8;border-radius:5px; text-align:center;}
.but a{ width: 690px; display: block; height:100px;  color:#fbfbfb; text-decoration:none;}
.but a:hover{ text-decoration:none;}
.buta{ font-size:34px; height:100px; line-height:100px;  border:1px solid #2858a8; border-radius:5px; text-align:center; margin-top:20px;}
.buta a{ width: 690px; display: block; height:100px; color:#2858a8; text-decoration:none;}
.buta a:hover{ text-decoration:none;}

.xq{ width: 100%; height: auto; padding-bottom:70px;  margin-bottom: 50px; overflow: hidden; font-family: "微软雅黑"; background:#FFFFFF;}

.liangdian{width: 100%; padding-bottom:70px;  margin-bottom: 20px; overflow: hidden; font-family: "微软雅黑"; background:#FFFFFF;}
.liangdian p{ padding-bottom:4px; width:750px; height:150px;}

.jy_con{ height:760px; overflow:hidden;}

/*九大城市*/

.jdcs{ width: 100%; height: auto; overflow: hidden; margin-bottom: 20px; padding-bottom: 70px; background: #fff; font-family: "微软雅黑";}
.msg_select{ position:relative; height: 100px; padding-bottom:40px ;  padding-top: 20px;}
.msg_xl{ display: block; width:633px ; padding-left: 55px; height: 98px; line-height: 98px; overflow: hidden; border:1px solid #2858a8; border-radius: 5px; font-size: 28px; color: #666; font-family: "微软雅黑"; background: url(../images/cs_bg.jpg) no-repeat left center #fff; cursor: pointer;}
.msg_xl.se{ border-radius: 5px 5px 0 0;}
.msg_selectList{ display: none; position: absolute; top:120px; left:0 ; width: 688px; background:#fff; border:1px solid #2858a8; border-top:none; border-radius:0 0 5px 5px;}
.msg_selectList li{ height: 68px; line-height: 68px; padding-left: 55px; color: #666; font-size: 28px; cursor: pointer; }
.msg_selectList li.se{ background:#2858a8; color: #fbfbfb;}

.cs_con{ height: auto; padding-bottom: 20px; }
.cs_con ul{ height: auto; overflow: hidden;}
.cs_con ul li{ height:auto; padding-bottom: 30px;  font-size:28px ; color: #666;display: flex;align-items:center;}
.cs_con ul li img{ float: left; width: 110px; height: 110px; overflow: hidden;}
.cs_con ul li p{ width:560px ; padding-left:20px ; line-height: 50px;}
.cs_bm{display: block; width:690px; margin:0 auto; height:100px; overflow:hidden; cursor:pointer; text-decoration:none;background:  url(../images/link.jpg) no-repeat;}

.bannera{ width: 100%; height: 290px; overflow: hidden; text-align: center;}
.bannera img{ height: 290px;}

.page_h1{ line-height: 60px;color: #333; padding-top: 20px; font-size: 36px; font-weight: normal;}
.page_h2{ line-height: 50px; color: #666; font-size: 28px;font-weight: normal;}
.coun_list{ padding-top: 20px; font-size:28px ; color: #666;}
.coun_list li{ line-height: 56px; padding-left: 25px; background: url(../images/dot.jpg) no-repeat left 20px; color: #666;}
.coun_list li span{ color: #2858a8;}

.ys_list span{ width: auto; padding:0 37px; margin:0 10px 20px; height: 70px; line-height:70px ; color: #fbfbfb; font-size: 28px; border-radius: 35px;}
.ys_list{ padding-bottom:70px ;}
.page_zx{ display: block; height: 100px; background:#2858a8; color: #fbfbfb; line-height: 100px; overflow: hidden; text-align: center; text-decoration: none; font-size: 34px; font-family: "微软雅黑"; border-radius: 5px;}